﻿body {
}


.seccion.servicios {
    background-color: rgb(230,230,230);
    /*padding-bottom: 50px;*/
    /*padding-top: 50px;*/
    /*transform: skewY(-6deg);
	transform-origin: top right;*/
    background-image: url(../imagenes/servicios/bgservicios2.jpeg);
    background-position: center;
    background-size: cover;
    /* modif */
}

.triangulo {
fill: #DBDBDB ; stroke-width: 0

}

.servicios .inner
{
	position:relative;
}

.servicios .titulo-seccion {
   
}

.servicios .servicio {
    padding: 30px;
    background-color: white;
}

.servicios .servicio .foto
{
	height:400px;
	background-position: center;
    background-size: cover;
}

    .servicios .servicio .titulo {
        
        font-weight: bold;
        font-size: 25px;
        margin-bottom:20px;
        /*padding-bottom: 50px;*/
    }


    .servicios .servicio p {
        font-size: 20px;
    }

.servicio.servicio-1 .foto
{
	background-image: url('../imagenes/servicios/1.jpg');	
}
.servicio.servicio-2 .foto
{
	background-image: url('../imagenes/servicios/2.jpg');	
}
.servicio.servicio-3 .foto
{
	background-image: url('../imagenes/servicios/3.jpg');	
}

.servicio.servicio-4 .foto
{
	background-image: url('../imagenes/servicios/4.jpg');	
	    background-position: left;
}
.servicio.servicio-5 .foto
{
	background-image: url('../imagenes/servicios/5.jpg');	
}
.servicio.servicio-6 .foto
{
	background-image: url('../imagenes/servicios/6.jpg');	
}

.servicio.servicio-7 .foto
{
	background-image: url('../imagenes/servicios/7.jpg');	
}

.servicios .portadanos {
    transition: margin-top 0.5s cubic-bezier(0.2,0.7,0.3,1);
}

#portadanos .titulo-seccion{
    margin-top: 107px;
}
    /* .servicios .portadanos .bloque, .servicios .portadanosmobil .bloque {
        background-image: url('../imagenes/servicios/portada.jpg');
        background-size: cover;
        background-position: right;
        min-height: 500px; */
        /*padding:30px;*/
        /*min-height: 400px;*/
    /* } */

.servicios .portadanosmobil {
    
    /*padding: 30px;*/
}
    .servicios .bloque {
        /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
        margin-bottom: 50px;
    }

.servicios .servicio ul{line-height:2;}

@media screen and (max-width:760px) {
    #portadanos .titulo-seccion{
        position: relative;
    }

    .servicios{
        padding: 30px;
    }

    .seccion.servicios.contaner.row{
       
    }

    #bloque-espacio{
        height: 0;
        display: none;
    }

    .seccion.servicios {
        background-color: rgb(230,230,230);
        background-image: url(../imagenes/servicios/bgservicios3.jpeg);
       
    }
    /* modif */
}